# GraphicsSet Struct Reference

All data of a graphics set. More...

`#include <base_media_base.h>`

Inheritance diagram for GraphicsSet:

## Public Member Functions

bool | FillSetDetails (struct IniFile *ini, const char *path)

## Data Fields

PaletteType | palette
| Palette of this graphics set.

## Detailed Description

All data of a graphics set.

Definition at line 238 of file base_media_base.h.

The documentation for this struct was generated from the following files:

- src/base_media_base.h
- src/gfxinit.cpp